@charset "utf-8";
/* @import url(https://fonts.googleapis.com/css?family=Roboto+Condensed); */

@import url(https://fonts.googleapis.com/css?family=Arimo);

/* CSS Document */
/* @import url('https://fonts.googleapis.com/css?family=Open+Sans'); */

@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@media screen and (min-width:1080px){

/* header start */
.cont_header{
	padding:30px;	
}
.box_cari{
	width:450px;
}
.box_cari_in{
	width:364px;
}
.box_cari_btn{
	width:80px;
}
.box_sosmed{
	width:160px;
}
.box_logo{
	width:460px;
}
.cont_menunav{
	 
}
.box_top_banner{
	width:694px;
	padding-top:30px;
}
.box_top_banner img{
	width:100%;
}
/* end header */
/* menu atas */
ul.ulnav{
	margin:0px;
	padding:0px;
}
ul.ulnav li{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
	list-style:none;
	display:inline-block;
	 
	float:left;
}
ul.ulnav li.lisub{
	list-style:none;
	display:inline-block;
	font-weight:bold;
	padding:10px 14px;
}
ul.ulnav li.lisub:hover{
	cursor:pointer;	
}
ul.ulnav li.as_parent span{
	margin:0px 0px 0px 5px; 
}
ul.ulnav li.as_parent:hover{
	cursor:pointer;
	color:#CD699B !important;
	 
}
ul.ulnav li a{
	list-style:none;
	display:inline-block;
	font-size:14px;
	
	padding:10px 14px;
}
ul.ulnav li a:hover{
 
	list-style:none;
	
	text-decoration:none;
	 
}
ul.ulnav li.have_sub{
	list-style:none;
	display:inline-block;
	font-size:14px;	
	padding:10px 14px;
}
ul.ulnav li.lispr{
	display:inline-block;
	width:1px;
	padding:5px 0px;	
 
}

ul.ulnav li ul{
 
	padding:0px;
	position:absolute;	
	z-index:10;
	width:200px;
 	margin:10px 0px 0px -14px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	display:none;
}
ul.ulnav li ul.deft{
	margin:20px 0px 0px 0px;
}
ul.ulnav li ul.last{
	margin:20px 0px 0px -160px;
}
ul.ulnav li ul li{
	display:list-item;
	list-style:none;
	text-align:left;
	float:none;
 
	margin:0px;
	padding:0px;
}
ul.ulnav li ul li a{
	padding:10px;
	list-style:none;
	display:block;
	font-size:14px;
}
ul.ulnav li ul li a:hover{
	list-style:none;
	display:block;
	color:#fff !important;
	font-size:14px;
	background:#666 !important;
}
/* sub */
ul.ul_sub {
	padding:0px;
	margin:0px;	
}
ul.ul_sub li {
	list-style:none	;
	display:block;
	width:23%;
	margin:0px 1%;
	float:left;
}
ul.ul_sub li a{
	display:block;
	font-size:14px !important;
	padding:5px;
}
ul.ul_sub li a:hover{
	text-decoration:none;
}
ul.ul_sub li a.last{
	font-size:14px !important;
}
ul.ul_sub li a.last:hover{
	display:block;
}
ul.ul_sub li.has_sub {
	font-size:14px !important;
	padding:5px 5px;
}
ul.ul_sub li.has_sub:hover{
	cursor:pointer;
}
ul.ul_sub li ul {	 
	display:none ;
	padding:0px;
	margin:0px 0px 0px -8px;	
	position:absolute;
	width:250px;
}
ul.ul_sub li ul li{
	width:100%;
	list-style:none	;
	display:block;	 
}
ul.ul_sub li ul li.last{
	border:none;
}
/* end ul */
ul.ulnav_side{
	margin:0px;
	padding:0px;
}
ul.ulnav_side li{
	list-style:none;
}
ul.ulnav_side li a{
	padding:5px 0px;
	display:block;
}
/* end header */

/* slide css * /
.slide_dtl{
	width:780px;
	height:521px;
	overflow:hidden;
	background:#f5f5f5;
}
.slide_dtl img{
	width:100% !important; 
}
.slide_home{
			width:1080px;
}				
.slide_home img{
	float:left;
	width:100%;
}
.slide_text a{
	color:#fff !important;
	font-size:160% !important;
	line-height:22px;	
}
.slide_text a:hover{
	color:#dedede !important;
	text-decoration:none;
}
/* end slide css */

/* thumb slide news css */

.slide_wraper{
	padding:10px;
	background:#fff;
}
.slide_thumb_wrap{
	width:350px;
	height:auto;
	margin:0px 5px 10px 0px;
 
}
.slide_thumb_wrap_r{
	width:350px;
	height:auto;
	margin:0px 0px 10px 0px;
}
.slide_thumb_img{
	width:350px;
	height:234px;
	overflow:hidden;
	margin-bottom:6px;
}
.slide_thumb_img img{
	width:100%;
}

p.pslide_thumb a{
	color:#333 !important;	
}
p.pslide_thumb a:hover{
	color:#666 !important;
}
/* end thumb slide news slide css */
/* body start here */
.body_content{
	padding:25px;
	background:#fff;
}
.cont_left{
	width:730px;
	padding-right:30px;
}
.cont_right{
	width:300px;
}
.auto_fly{

	float:right;
	width:300px;
}
/* end body */
/* start list artikel */
.post_outter{
	width:100%;
	float:left;
	padding-bottom:26px;
	padding-top:30px;
}
.post_img{
	width:200px;
	height:142px;
	overflow:hidden;
	margin:0px 16px 0px 0px;
	padding:0px;
}
.post_img_in{
	width:200px;
	height:133px;
	overflow:hidden;
}
.post_img_in img{
	width:100%;
}
a.post_link{
	font-size:22px;
	line-height:26px !important;
}
a.post_link:hover{
	color:#666 !important;
}
p.post_p{
	 margin:5px 0px;	 
}
p.post_plink{
	 margin:0px 0px 8px 0px;
}
p.post_pcat{
	  margin:6px 0px;
	  
	   
}
p.post_pcat a{
	  border-radius:4px;
	  padding:5px 10px;
	  display:inline-block;
}

/* end list artikel */
/* footer */

.footer_left{
	width:430px;
}
.footer_right{
	width:670px;
}
.colum_a{
	width:430px;
}
.colum_b{
	width:375px;
	padding:0px 40px;
}
.colum_c{
	width:295px;
}
.colum_header{
	font-size:20px;
	font-weight:bold;
	margin-bottom:14px;
}
.fsosmed_x{
	padding:0px 0px;
}
.for_sosmed{
	padding:30px 0px 0px 0px;
	float:right;
}
/* end footer */
/* menu bawah */
ul.ulnav_footer{
	margin:0px;
	padding:0px;
}
ul.ulnav_footer li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	list-style:none;
	display:inline-block;	
	 
}
 
ul.ulnav_footer li a{
	padding:8px 0px ;
	list-style:none;
	display:block;
	color:#fff !important;
	font-size:14px;
	
	
	
}

ul.ulnav_footer li a:hover{
 
	list-style:none;
	 
	color:#999 !important;
	text-decoration:none;
}
ul.ulnav_footer li.li_last{

	border-bottom:solid 0px #338989;
	
}
ul.ulnav_footer li.li_last a:hover{
	
	list-style:none;
	 
	color:#999 !important;
	text-decoration:none;
}
 
ul.ulnav_footer li ul{
	margin:12px 0px 0px -30px;
	padding:10px;
	background:#fff;
	position:absolute;	
	z-index:10;
	width:200px;
	border:solid 1px #d6d6d6;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	display:non e;
}
ul.ulnav_footer li ul li{
	display:list-item;
	list-style:none;
	text-align:left;
	float:none;
	border-bottom:solid 1px #d6d6d6;
}
ul.ulnav_footer li ul li a{
	padding:0px 15px;
	list-style:none;
	display:block;
	color:#000;
	font-size:14px;
}
ul.ulnav_footer li ul li a:hover{

	list-style:none;
	display:block;
	color:#fff;
	font-size:14px;
	background:#8FCF49;
}
/* end ul */
/* end menu bawah */
.img_banner_footer img{
	width:100%;
}
/* banner */
.col_left{
	width:auto;
	float:left;
	left:0%;
	top:10px;
	position:fixed;
	z-index:110;
}
.col_right{
	width:auto;
	float:right;
	left:0;
	top:10px;
	position:fixed;
	z-index:110;
}
.col_left img{
	 
	float:left;
	left:0px;
	width:120px;
}
.col_right img{
	position:fixed;
	float:right;
	right:0px;
	width:120px;
}
.banner_x{
	margin:0px 0px 2px 0px;
	height:auto;
	width:100%;
	float:left;
}
.banner_x img{
	width:100%;
}
.banner_datar{
	margin:4px 0px;
	height:auto;
}
.banner_datar img{
	width:100%;
}
 
/* end banner */


 .banner_img_right img{
	 width:100%;
 }
 .isilist_copy{
	
 }
 .berita_terpopuler a{
	 display:block;
	 padding:5px 0px;
	 border-bottom:dotted 1px #999;
 }
 .berita_terpopuler a:hover{
	 text-decoration:none;
 }
    
/* form */
#idform_contact{
	margin-top:10px;
}
.box_input{
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	
	float:left;
	width:100%;
}
.box_input_header{
	padding:10px 0px 10px 0px;
	float:left;
	width:100%;
	 
}

.box_input_no{

	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	width:100%;
}
.label_form{
	float:left;
	width:180px;
	text-align:right;
	padding-right:10px;
}
.field_form{
	float:left;
	width:430px;	
}
.input_field{
	width:418px;
	border:solid 1px #ddd;
	padding:5px;
}
.input_field_book{
	float:left;
	width:418px;
	border:solid 1px #ddd;
	padding:5px;
}
.input_field_b{
	float:left;
	width:330px;
	border:solid 1px #ddd;
	padding:5px;
}
.spr_ten{
	height:10px;
}
.tombol{
	border-radius:4px;
	border:0px;
	background:#1A75A6;
	color:#fff;
	padding:10px 15px;
	margin-right:10px;
}
.tombol:hover{
	cursor:pointer;
	background:#1E88C1;
	color:#fff;
}
.err_input{
	color:#f00;
	font-size:14px;
}
/* end form */

/* galllery */
.gallery_dtl_outter{
	height:142px;
	width:172px;
	padding:4px;
	/*box-shadow:0px 0px 5px #666;*/
	border-radius:6px;
	float:left;
	border:solid 1px #dedede;
	margin:0px 20px 20px 0px;
}
.gallery_dtl_outter_r{
	height:142px;
	width:172px;
	padding:4px;
	 
	float:left;
	margin:0px 0px 20px 0px;
}

.gallery_dtl_in{
	width:162px;
	height:112px;
	text-align:center;
	float:left;	
	overflow:hidden;
}
.gallery_dtl_in img{
	float:left;
	width:100%;
}
.text_gallery{
	width:162px;
	float:left;
}
/* end gallery */
/* galeriseleb  home*/
.gal_seleb_home_r{
	width:130px;
	float:left;
	margin:3px 0px 0px 0px;
	height:auto;
}	
.gal_seleb_home{
	width:130px;
	float:left;
	margin:3px 3px 0px 3px;
}	
.gal_seleb_home_in{
	float:left;
	width:130px;
	height:auto;		
}
.gal_seleb_home_in img{
	float:left;
	width:100%;
	height:auto;
	overflow:hidden;
}
.gal_seleb_home_in img{
	width:100%;
}
.gal_seleb_home_text{
	float:right;
	width:134px;
	height:auto;
	margin-top:-30px;
	padding:0px 10px ;	
}	
.gal_seleb_home_text a{
	color:#fff !important;	
}
/* end galeri home */
.row_lirik{
	width:50%; padding-right:4%;
}
.row_lirik a{
	display:block;
	padding:2% 0%;
}

/* polling */
.img_polling_big img{
	width:100%;
}
.header_polling{
	padding:1.5%;
 
	background:#008E62;
	color:#fff;
	font-size:20px;
}
.box_polling{
	padding:15px;
}
.pol_label{
	width:30%;
}
.pol_box_bar{
	width:70%;
	padding-left:2%;
}
.pol_number{
	width:14%;

}
.pol_bar{
	width:86%;
}
.label_polling{
	 
	padding-left:5px;
	padding-top:5px;
}
.img_polling{
	width:50px;
	height:50px;
	overflow:hidden;
}
.img_polling img{
	width:100%;
}
/* end polling */
.content_left{
	width:800px;
	padding:0px 20px 0px 0px;
}
.content_right{
	width:300px;
	padding:0px 0px 0px 0px;
}
.content_text img{
	 margin:0px 20px 20px 0px;
	 float:left;
}
.editor_img_center{
	margin:20px auto;
	display:block;
	float:none;
}
.content_text img.right{
	 margin:20px 0px 20px 20px;
	 float:right;
}
.content_text img.left{
	 margin:20px 20px 20px 0px;
	 float:left;
}
.content_text p{
	margin:0px 0px 22px 0px;
}
.content_text table{
 
	border:solid 1px #dedede;
	border-collapse:collapse;
}
.content_text table th{
	background:#eee;
}
.content_text table td,th{
	padding:5px;
	border:solid 1px #dedede;
	border-collapse:collapse;
}
.penulis{
	width:168px;
}
.rel_penulis{
	width:170px;
}
.log_hover{
 	padding:6px 27px 7px 45px;
	display:inline-block;
	color:#fff;
	font-size:16px;
	
}
.log_hover:hover{
	color:#fff;
	 text-decoration:none;
	 
}
.log_hover_short{
 	padding:6px 27px 7px 45px;
	display:inline-block;
	color:#fff;
	font-size:16px;
	width:130px;
}
.log_hover_short:hover{
	color:#fff;
	 text-decoration:none;
	 
}
.reg_p{
	background: url(../tm_design/icon_reg.png) no-repeat 0px 0px;
}
.reg_p:hover{
	background:url(../tm_design/icon_reg.png) no-repeat 0px -39px;
}
.log_p{
	background:url(../tm_design/icon_log.png) no-repeat 0px 0px;
}
.log_p:hover{
	background:url(../tm_design/icon_log.png) no-repeat 0px -39px;
}
.log_out{
	background:url(../tm_design/icon_logout.png) no-repeat 0px 0px;
}
.log_out:hover{
	background:url(../tm_design/icon_logout.png) no-repeat 0px -39px;
}
.header_section{
	padding:2% 1.5%;
 
	background:#333;
	color:#fff;
	font-size:20px;
}
}